
:root{
  --main-color: #00325c;
  --second-color: rgb(255, 166, 0);
}


* {
    font-family: 'Montserrat Alternates', sans-serif;
}


body {
  background-image: url("/img/home.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: var(--main-color);
}


.masthead {
  height: 90vh;
  // min-height: 500px;
}


.bg-filter-navbar{
    backdrop-filter: blur(6px);
}


.bg-filter {
    backdrop-filter: blur(6px);
    border-radius: 20px;
}


.nav-title{
  font-size: 26px;
  font-weight: 600;
  color: var(--main-color);
  transition: 0.3s;
}


.nav-title:hover{
  color: var(--second-color);
}


.nav-links{
  font-size: 18px;
  font-weight: 500;
  color: var(--main-color);
  transition: 0.3s;
}


.nav-links:hover{
  color: var(--second-color);
}


.h1{
  font-size: 50px;
}


// form contatti

#contactForm {
	.error {
		color: red;
		font-size: 12px;
	}
	.form-control {
		font-size: 16px;
	}
}
#message {
	resize: vertical;
}
#form-message-warning, #form-message-success {
	display: none;
}
#form-message-warning {
	color: red;
}
#form-message-success {
	color: $success;
	font-size: 18px;
	font-weight: 500;
}
.submitting {
	float: left;
	width: 100%;
	padding: 10px 0;
	display: none;
	font-size: 16px;
	font-weight: 500;
}


.a-form{
  color: var(--main-color);
  transition: 0.3s;
}


.a-form:hover {
  text-decoration: none;
  color: var(--second-color);
}


.btn-custom{
  background-color: var(--main-color);
  color: white;
  transition: 0.3s;
}


.btn-custom:hover {
  background-color: var(--second-color);
  color: var(--main-color);
}


.btn-custom2{
  background-color: var(--main-color);
  color: white;
  border-radius: 5px;
}


.fadein {
    animation: fadein 1s;
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}


.img-card2{
  height: 230px;
}


.card-text{
  font-size: 18px;
}


.navbar-toggler-icon{
    color: var(--main-color);
    transition: 0.3s;
}


.navbar-toggler-icon:hover{
    color: var(--second-color);
}


footer{
  color: var(--main-color);
  margin-bottom: 0px;
}


footer a{
  color: var(--main-color);
  text-decoration: none;
}


footer a:hover{
  color: var(--main-color);
  text-decoration: none;
}

.thankyou {
  min-height: 75vh;
  // margin-top: auto;
}